.grade p span {background-color: white;  color: #000000; border-color: red;}

a:link,
a:visited { color: #c09723; background-color: #000; }
a:hover,
a:active,
a:focus,
#tim_link:hover a { background-color: #c09723; color: #000;}

header h1 a:link,
header h1 a:visited { color: #c3bca8; background-color: transparent; text-shadow: #765C15 1px 1px 1px; }
header h1 a:hover,
header h1 a:active,
header h1 a:focus { color: #fff; background-color: #111; text-shadow: #000 1px 1px 1px;}


.aside .websiteitem a:link,
.aside .websiteitem a:visited { color: #000; background-color: transparent; }
.aside a:link,
.aside a:visited { color: #000; background-color: #a29a85; }
.aside a:hover,
.aside a:active,
.aside a:focus { background-color: #000; color: #a29a85;}

#site_info a:link,
#site_info a:visited { color: #fff; background-color: #000; }
#site_info a:hover,
#site_info a:active,
#site_info a:focus {color: #c09723; background-color: #000;}

/*------------------
BACKGROUND IMAGES
----------------------*/
body {background-image: url(/image/upload//wt145/grey_body.gif);}
#header_wrapper {background-image: url(/image/upload//wt145/grey_classy_fabric.png);}
.aside h2 + p,
.aside h2 + ul,
.aside h2 + form,
.aside h2 + div,
#nav_main  {background-image: url(/image/upload//wt145/grey_corner.png), url(/image/upload//wt145/grey_shadow.png),  url(/image/upload//wt145/grey_corner3.png);}
.aside h2,
#content_intro article.news {background-image: url(/image/upload//wt145/grey_classy_fabric2.png);}
/*------------------
/*------------------
COLOUR
----------------------*/

/*white*/
header,
#content_main .slideshow p,
#content_main .graphicfeature,
#content_searches form .btn,
#site_info p {color: #fff;}

/*beige*/
body {color: #c3bca8;}

/*light beige
{color: #E2DED3;}*/

/*dark beige*/
h1, h2, h3, h4,
#content_intro article.news p {color: #a29a85;}

/*darkest grey*/
input[type="email"],
input[type="text"] {color: #111;}

/*------------------
BACKGROUND COLOUR
----------------------*/
/*transparent*/
ul.contacts .search button.submit,
#content_sub .grade p,
header h2,
#content_intro article.news h2 {background-color: transparent;}

/*dark grey*/
body ,
h2 {background-color: #222;}/*342F31*/


/*light grey*/
#content_list #mapkey h3 {background-color: #e8e8e8;}

/*mid grey*/
#site_info .laststrapline,
.menu-toggle:hover  {background-color: #333;}/* #content_main .block p*/

.slideshow {background-color: #2C2C2C;}

/*darkest grey*/
#header_wrapper,
#content_intro article.news,
.menu-toggle {background-color: #111;}

/*light beige*/
 input[type="email"],
input[type="text"]  {background-color: #E2DED3;}

/*------------------
BORDER COLOUR
----------------------*/
/*white*/
#nav_global nav ul,
#nav_global #nav_skipmain a {border-color: white;}

/*beige*/
#content_main form,
#content_main .slideshow .slide,
#content_intro,
#map,
#map_canvas,
#content_list #mapkey  li {border-color: #c3bca8;}

.aside h2 + div > p,
.aside h2 + div > ul,
.aside h2 + div > form,
.aside h2 + div > div,
.aside li,
.aside form > fieldset,
.aside form > label,
#nav_main ul {border-color: #342f31;}

header h1,
#bannerphoto img,
#content img,
#content_main .block p,
.menu-toggle:hover,
#content .summary a:hover img {border-color: #3d383a;}

/*dark yellow*/
header h1 a,
input[type="email"],
input[type="text"],
.menu-toggle {border-color: #413209;}
/*dark grey*/
.aside h2,
#content_intro article.news  {border-color: #222;}
/*------------------
gradients & text shadow
----------------------*/
.aside h2 {text-shadow:#000 1px 1px 1px; }
